<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (2/5/2011)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Sat, 05 Feb 2011 04:00:00 GMT</pubDate>
		<lastBuildDate>Wed, 13 Jul 2011 15:36:10 GMT</lastBuildDate>
		<generator>Radio2 v0.62</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2011-07-13</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>7/13/2011; 11:36:10 AM</microblog:localTime>
		<item>
			<description>Where in Ohio is Pittsburgh?</description>
			<link>http://r2.ly/x2sf</link>
			<pubDate>Sat, 05 Feb 2011 20:14:44 GMT</pubDate>
			<guid>http://www.nytimes.com/2011/02/06/weekinreview/06weber.html</guid>
			<microblog:linkFull>http://www.nytimes.com/2011/02/06/weekinreview/06weber.html</microblog:linkFull>
			</item>
		<item>
			<description>Techno-anthropology: My new political affiliation (Or how the Kickstarter model can replace politics)</description>
			<link>http://r2.ly/w3r3</link>
			<pubDate>Sat, 05 Feb 2011 20:06:51 GMT</pubDate>
			<guid>http://techno-anthropology.blogspot.com/2011/02/my-new-political-affiliation-or-how.html</guid>
			<microblog:linkFull>http://techno-anthropology.blogspot.com/2011/02/my-new-political-affiliation-or-how.html</microblog:linkFull>
			</item>
		<item>
			<description>House GOP to decimate domestic agencies.</description>
			<link>http://r2.ly/w3r5</link>
			<pubDate>Sat, 05 Feb 2011 20:01:58 GMT</pubDate>
			<guid>http://www.salon.com/news/feature/2011/02/05/us_keeping_congress_flush/index.html</guid>
			<microblog:linkFull>http://www.salon.com/news/feature/2011/02/05/us_keeping_congress_flush/index.html</microblog:linkFull>
			</item>
		<item>
			<description>Bush Trip Canceled for Security Concerns. The chickens come home. To roost.</description>
			<link>http://r2.ly/vr5p</link>
			<pubDate>Sat, 05 Feb 2011 18:06:30 GMT</pubDate>
			<guid>http://www.nytimes.com/2011/02/06/world/europe/06bush.html?_r=1</guid>
			<microblog:linkFull>http://www.nytimes.com/2011/02/06/world/europe/06bush.html?_r=1</microblog:linkFull>
			</item>
		<item>
			<description>Berkeley exports its cannabis expertise.</description>
			<link>http://r2.ly/83c6</link>
			<pubDate>Sat, 05 Feb 2011 14:08:33 GMT</pubDate>
			<guid>http://www.berkeleyside.com/2011/01/31/berkeley-exports-its-cannabis-expertise/</guid>
			<microblog:linkFull>http://www.berkeleyside.com/2011/01/31/berkeley-exports-its-cannabis-expertise/</microblog:linkFull>
			</item>
		<item>
			<description>Will Hosni Mubarak regret his poor sense of timing?</description>
			<link>http://r2.ly/6wp7</link>
			<pubDate>Sat, 05 Feb 2011 13:59:47 GMT</pubDate>
			<guid>http://news.bbc.co.uk/2/hi/programmes/from_our_own_correspondent/9387689.stm</guid>
			<microblog:linkFull>http://news.bbc.co.uk/2/hi/programmes/from_our_own_correspondent/9387689.stm</microblog:linkFull>
			</item>
		</channel>
	</rss>
